Alternative Address (table)

List of Fields in the Table

You can use this table to keep track of your employees' whereabouts even if they reside at temporary addresses. This could be the case if they are at a summer home or are stationed abroad for a period of time.

Alternative addresses are set up for each employee on the employee's card, Alternative Addresses. The program will display a card where you can enter the alternative address for the employee.

The Alternative Address table can contain several alternative addresses for each employee. A code representing the alternative address information is linked to each address.

You assign an alternative address to an employee on the employee's card in the Alt. Address Code field. There are also two date fields on the employee's card where you can specify a time period for which the alternative address is valid.

The alternative address feature can be useful when you are making mailing labels for all the employees in the company. The Employee - Labels report will use the alternative addresses you specified for the relevant employees while using the regular addresses for the other employees.


Cause of Absence (table)

List of Fields in the Table

You can use the Cause of Absence table to set up cause of absence codes for your employees. These codes can be used to indicate various reasons for employee absences: sickness, vacation, personal days, personal emergencies, and so on.

By using the codes set up in this table, you can efficiently register your employees' absences and the reasons for their absences in the Absence Registration window. When you use this feature to register employee absences, the Cause of Absence table will display totals for each type of absence for all employees in the company.

You must also specify in this table the unit of measure to be used, that is, how the absences will be measured - in days or hours.

Attention

It is important that you use one unit of measure consistently when registering employee absences in order to obtain meaningful totals and statistics on employee absences.


Cause of Inactivity (table)

List of Fields in the Table

You can use the Cause of Inactivity table to set up cause of inactivity codes for your employees. These codes can be used for various reasons causing employee inactiveness: maternity leave, long-term illness, sabbatical, and so on.

When you have set up the cause of inactivity codes, you can assign them to the individual employees on the employee card. You can also specify a starting date for the period of inactiveness for the employee on the employee card.


Confidential (table)

List of Fields in the Table

You can use the Confidential table to set up codes for the confidential information related to your employees such as salaries, stock option plans, pensions, and so on.

When you have set up the confidential codes, you can link a list of confidential information to each employee in the Confidential Information table.


Confidential Information (table)

List of Fields in the Table

The Confidential Information table lets you efficiently record and maintain an up-to-date file on confidential information related to your employees such as salaries, stock option plans, pensions, and so on. By using this table, confidential information related to an employee is easily accessible when you need it.

You record one type of confidential information for the employee on each line by selecting an appropriate confidential code from the Confidential table to identify the confidential information on each line.

Confidential information is set up for each employee on the employee's card in the Confidential Information window.

When you have registered all the confidential information for each employee, you can see an overview of all the confidential information you have registered for the company's employees in the Confidential Info. Overview window.


Employee (table)

List of Fields in the Table

Employees are an important asset in every company. Administering employee information in Microsoft Dynamics NAV enables you to register and update personnel information effectively, and it gives you easy access to all employee information. This can be beneficial in providing department managers with useful information; for example, the names of employees with a certain qualification or the name of an employee's closest relative in case of emergency.

Keeping track of your employees also helps the company manage hiring and training needs. You can use the Employee table to register all employee information. The table can help you organize this information, which is then in easy reach for later use.

The Human Resources application area is linked to the Resources application area. So when you update certain basic information about the employee (such as name, address, social security number, employment date and so on) in the Employee table, the program automatically updates the resource card for the employee.

The Employee table contains a card for each employee, on which you enter basic information. Each employee must also have an employee number, which can consist of numbers and/or letters. The program uses the employee's number in other windows to link information specific to the individual employee with his employee number.

The program can display employee information in two different windows:

  • The Employee Card window has a card for each employee, containing all the fields you have selected. You can therefore see many fields for each employee.

  • The Employee List window displays all the employees, with a line for each - fewer fields are therefore displayed for each employee.

In the Absences window you can see an individual employee's absences that you registered for the employee in the Absence Registration window. You can see all the employee's qualifications by clicking the Employee button and choosing Qualifications. In this window, you can enter additional qualifications as the employee acquires them.

There are also various windows that provide you with an overview of, for example, the employee's absences categorized by type or the various company articles that the employee is in possession of.

All employees must be set up in this table.


Employee Absence (table)

List of Fields in the Table

The Employee Absence table lets you manage employee absences in the company. When all employee absences are registered in this table, you can see the information in various ways throughout the program and analyze employee absences. You can, for example, compare your company's rate of absenteeism to national or industry-related averages for absenteeism.

A sudden increase in an employee's absences may reflect personal problems on the employee's part. With the Employee Absence table, you can take notice of these problems at an early stage.

You can use the Employee Absence table to register absences for all of your company's employees. When you register employee absences, you link a cause of absence code to the individual absences and enter basic information such as employee number and date(s) of absence.

The program can display Employee Absences in two different windows:

  • The Absence Registration window is where you register all employee absences, with a line for each absence.

  • The Employee Absences window displays the absences for one employee only. The information shown is the information you entered in the Absence Registration window, just filtered by the particular employee.

The same fields exist for both windows, but you can only edit the field contents in the Absence Registration window.

All employee absences must be registered in this table.


Employee Qualification (table)

List of Fields in the Table

You can use the Employee Qualification table to register qualifications for each employee. You assign the employee one or more relevant qualification codes from the Qualification table. There are other fields you can fill in to provide more detail about the specific qualification.

This table lets you effectively register and update your employees' qualifications. If you should later require specific qualifications for a certain job, you can see if any of your employees satisfy these conditions by printing the Employee - Qualifications report or by looking at the Qualification Overview window.


Employee Relative (table)

List of Fields in the Table

The Employee Relative table lets you efficiently record and maintain an up-to-date file on your employees' relatives and other close contacts. By using this table, information about an employee's relatives is easily accessible.

You record one of the employee's relatives or other close contacts on each line by selecting an appropriate relative code from the Relative table to link to the employee's relative. There are other fields where you can enter additional information about the employee's relative, for example his or her phone number in case you need to get in contact with them.

Employee Relatives are set up for each employee on the employee's card.


Employee Statistics Group (table)

List of Fields in the Table

You can use the Employee Statistics Group table to assign employees to groups for statistical purposes.


Employment Contract (table)

List of Fields in the Table

You can use the Employment Contract table to set up employment contract codes for the various contracts that you use in your company.

When you have set up the employment contract codes, you can assign them to the individual employees on the employee card. When you have assigned the employment contract codes to your employees, you can see the total number of employees in the company that are employed under a certain contract in the No. of Contracts field in the Employment Contract table.


Grounds for Termination (table)

List of Fields in the Table

You can use the Grounds for Termination table to set up grounds for termination codes for your employees. These codes can be used for various reasons for employee termination: dismissal, retirement, resignation, and so on.

When you have set up the grounds for termination codes, you can assign them to the individual employees on the employee card. You can also specify the date on which termination for the employee began on the employee card.


HR Confidential Comment Line (table)

List of Fields in the Table

You use the HR Confidential Comment Line table to set up comments for the Confidential Information table. This table is displayed in the Confidential Comment Sheet window, which you open by clicking Confidential, Comments.

You create comments for a specific line in the Confidential Information window. If you click a line in the Confidential Information window and then click Confidential, Comments, you will be able to set up comments (and see previously-created comments) for that particular line only. If you want to see all the comments that have been created for all the lines in the Confidential Information window, click the Comments button on the Confidential Comment Sheet window and then click List.

If the Comment field on the Confidential Information window contains a check mark, then a comment has been set up for the line in the table.

The comments will not be printed on reports.


Human Resource Comment Line (table)

List of Fields in the Table

Here you can link comments to the Employee table and other tables where you set up various types of employee information: Alternative Address, Employee Qualification, Employee Relative, Employee Absence and Misc. Article Information.

You use the Human Resource Comment Line table to set up comments for the above-mentioned tables. This table is displayed in the Comment Sheet window, which you open from a window by clicking the button that has a name that is the same as (or similar to) the window name (for example, on the Employee Qualifications window, the button is called Qualification) and then clicking Comments.

You create comments for a specific line in a window. If you click a line in the Employee Qualifications window and then click Qualification, Comments, you will be able to set up comments (and see previously-created comments) for that particular line only. If you want to see all the comments that have been created for all the lines in the Employee Qualifications window, click the Comments button on the Comment Sheet window and then click List.

The tables related to employee information have a Comment field. For lines on which the Comment field contains a check mark, a comment has been set up.

The comments will not be printed on reports.


Human Resources Setup (table)

List of Fields in the Table

In the Human Resources Setup table, you can specify a number series that will be used to assign numbers to employees and the base unit of measure.


Misc. Article (table)

List of Fields in the Table

You can use the Misc. Article table to set up codes for the benefits that your employees receive and other articles that are in your employees' possession (keys, computers, company cars, memberships in company clubs, and so on).

When you have set up the miscellaneous article codes, you can link a list of miscellaneous articles to each employee in the Misc. Article Information table.


Misc. Article Information (table)

List of Fields in the Table

The Misc. Article Information table lets you efficiently record and maintain an up-to-date file on the benefits that your employees receive and other articles that are in your employees' possession (keys, computers, company cars, memberships in company clubs, and so on). By using this table, information about an employee's benefits are easily accessible when you need it. When an employee leaves the company, this table provides you with a quick overview of the company items that the employee must return.

You record one benefit or article for the employee on each line by selecting an appropriate miscellaneous article code from the Misc. Article table to identify the benefit or article on each line. There are other fields where you can enter additional information about the miscellaneous articles, for example serial numbers for larger items.

Miscellaneous article information is set up for each employee on the employee's card under Misc. Article Information. The program will display a window with the miscellaneous articles for the employee.

When you have registered all the benefits and other articles for each employee, you can see an overview of all the miscellaneous articles you have registered for the company's employees in the Misc. Articles Overview window.


Qualification (table)

List of Fields in the Table

You can use the Qualification table to set up qualification codes for your employees. These codes can be used for various employee qualifications: job titles, employee computer skills, education, courses, and so on. This table enables you to effectively register and update your employees' qualifications in other parts of the program. If you should later require specific qualifications for a certain job, you can see if any of your employees satisfy these conditions by printing the Employee - Qualifications report or looking at the Qualification Overview window.

When you have set up the qualification codes, you can register one or more qualifications of an individual employee in the Employee Qualifications window. The program will display a window where you can enter information about the employee's qualifications.


Relative (table)

List of Fields in the Table

You can use the Relative table to set up relative codes for your employees' relatives. You can also use this table to set up codes for close contacts to the employee if the employee does not have any family.

When you have set up the relative codes, you can link a list of relatives to each employee in the Employee Relative table.


Union (table)

List of Fields in the Table

You can use the Union table to set up codes for the labor and trade unions to which your employees belong. You can also enter other basic information about these unions such as phone number and address.

When you have set up the union codes, you can assign them to the individual employees on the employee card. When you have assigned the union codes to your employees, you can see the total number of employees in the company that belong to a certain union in the No. of Members Employed field in the Union table.


Human Resource Unit of Measure (table)

List of Fields in the Table

The Human Resource Unit of Measure table contains all the units of measures that you use for human resources. The code you choose as the base unit of measure in the Base Unit of Measure field on the Human Resources Setup card must have 1 in the Qty. per Unit of Measure field. All other codes will be multiple or a fraction of the base unit of measure.

Attention

You cannot change the base unit of measure after you have setup a human resource.


Employee - Absences by Causes (report)

You use the [image] Employee - Absences by Causes report to print a list of all your employee absences, categorized by absence code.

You can print a list that includes all your employees, or only those that you select.

The number of employees to be printed depends on the filters you set.

Fill in the fields as follows:

Employee Absence

Employee No.: Here you can select one or more employee numbers. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

From Date: Here you can enter a date if you want the report to include only absences that begin on that date.

Cause of Absence Code: Here you can select the cause of absence code you want to include in the report. If you leave the field empty, the report will include all the absences, regardless of cause. To see the existing cause of absence codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Addresses (report)

You use the [image] Employee - Addresses report to print an address list of your employees.

You can print a list that includes all your employees, or only those that you select.

The number of employees to be printed depends on the filters you set.

Fill in the fields as follows:

Employee

No.: Here you can select one or more employee numbers. If you leave the field empty the report will print an address list that includes all your employees. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Alt. Addresses (report)

This report shows a list of employees' alternative addresses. The report includes only alternative addresses that are valid as of the report date.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Employee

No.: Enter the numbers of the employees to be included in the report. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Birthdays (report)

This report shows a list of employees' birthdays for selected employees.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Employee

No.: Enter the numbers of the employees to be included in the report. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 1 Code: Here you can select the dimension value linked to the dimension that you want to include in the report. To see the existing dimension value codes, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 2 Code: Here you can select the dimension value linked to the dimension that you want to include in the report. To see the existing dimension value codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Confidential Info. (report)

You use the [image] Employee - Confidential Info. report to print a list of the confidential information that you keep on your employees.

You can print a list that includes all your employees, or only those that you select.

The number of employees to be printed depends on the filters you set.

Fill in the fields as follows:

Confidential Info

Employee No.: Here you can select one or more employee numbers. If you leave the field empty, the report will print a list that includes all your employees. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Confidential Code: Here you can select the confidential code you want to include in the report. To see the existing confidential codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Contracts (report)

This report shows a list of employment contracts. For each type of employment contract, the report shows the employees who work under the contract.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Employment Contract

Code: Enter the codes for the employment contracts to be included in the report. To see the existing employment contract codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Labels (report)

You use the [image] Employee - Labels report to print mailing labels for your employees.

You can print labels for all your employees or choose one or more employees as needed.

The number of mailing labels to be printed depends on the filters you set. If you leave all of the fields empty the report will print labels for all your employees.

Fill in the fields as follows:

Employee

No.: Here you can select one or more employee numbers. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

First Name: Here you can enter a first name that you want to include in the report.

Middle Name: Here you can enter a middle name that you want to include in the report.

Last Name: Here you can enter a last name that you want to include in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Sort button to see by which fields you can sort and determine the order in which the employee labels will appear.

Options

Use: Here you can choose either the current Alternative Address or the Home Address to be printed on the labels. Click the desired option field.

Format: You can choose between four different printing formats: 36*70 mm (3 columns), 37*70 mm (3 columns), 36*105 mm (2 columns) and 37*105 mm (2 columns). Click the option button for the format you want.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - List (report)

You use the [image] Employee - List report to print a list of your employees.

You can print a list that includes all your employees, or only those that you select.

The number of employees to be printed depends on the filters you set.

Fill in the fields as follows:

Employee

No.: Here you can select one or more employee numbers you want to include in the report. If you leave the field empty, the report will print a list including all your employees. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the employees you want to include in the list.

Global Dimension 1 Code: Here you can select the dimension value linked to the employees that you want to include in the report. To see the existing dimension value codes, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 2 Code: Here you can select the dimension value linked to the employees that you want to include in the report. To see the existing dimension value codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Sort button to see which fields you can sort by and determine the order in which the employees will appear in the list.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Misc. Article Info. (report)

You use the [image] Employee - Misc. Article Info. report to print a list of the miscellaneous articles that your employees have in their possession.

You can print a list that includes all your employees, or only those that you select.

The number of employees to be printed depends on the filters you set.

Fill in the fields as follows:

Misc. Article Info

Employee No.: Here you can select one or more employee numbers. If you leave the field empty, the report will print a list that includes all your employees. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Misc. Article Code: Here you can select the miscellaneous article code you want to include in the report. To see the existing miscellaneous article codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Phone Nos. (report)

This report shows a list of employees' phone numbers for selected employees. The list includes the employee's extension at work, home phone number and mobile telephone number, if any.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Employee

No.: Enter the numbers of the employees to be included in the report. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 1 Code: Here you can select the dimension value linked to the dimension that you want to include in the report. To see the existing dimension value codes, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 2 Code: Here you can select the dimension value linked to the dimension that you want to include in the report. To see the existing dimension value codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Qualifications (report)

You use the [image] Employee - Qualifications report to print a list of the qualifications of your employees.

You can print a list that includes all your employees, or only those that you select.

The number of employees to be printed depends on the filters you set.

Fill in the fields as follows:

Employee Qualification

Employee No.: Here you can select one or more employee numbers. If you leave the field empty, the report will print a list that includes all your employees. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Qualification Code: Here you can select the qualification code you want to include in the report. To see the existing qualification codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Relatives (report)

This report shows a list of employees' relatives for selected employees. For each employee, the report shows basic information about the employee's relatives such as name and date of birth.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Employee Relative

Employee No.: Enter the numbers of the employees to be included in the report. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

Relative Code: Enter the codes for the type of relatives to be included in the report. To see the existing relative codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Staff Absences (report)

You use the [image] Employee - Staff Absences report to print a report that lists employee absences by date. The list includes the cause of each employee absence.

You can print a list that includes absences with all your cause of absence codes or you can select which cause of absence codes are to be included.

The number of absences to be printed depends on the filters you set.

Fill in the fields as follows:

Employee Absence

Employee No.: Here you can select one or more employee numbers. If you leave the field empty, the report will print a list that includes all the employees for which you have absences in your system. To see the existing employee numbers, click the Filter field, then click the AssistButton that appears to the right.

From Date: Here you can enter a date if you want the report to include only absences that begin on that date.

Cause of Absence Code: Here you can select the cause of absence code you want to include in the report. If you leave the field empty, the report will include all absences, regardless of cause. To see the existing cause of absence codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee - Unions (report)

This report shows a list of labor and trade unions. For each union, the report shows the employees who are members of the union.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Union

Code: Enter the codes for the unions to be included in the report. To see the existing union codes, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Employee Card (window)

You use the Employee Card window to enter all employee information. There is a card for each employee.

The Human Resources application area is linked to the Resources application area. So when you update certain basic information about the employee (such as name, address, social security number, employment date and so on) in the Employee Card window, the program automatically updates the resource card for the employee.

The card contains several tabs for different types of information about the employee.

Related Tasks

More Information


Full Name

This field shows the full name of the employee.

The program fills in this field automatically using the employee's first, middle and last names from the Employee table.


Absence Overview by Periods (window)

You use the Absence Overview by Periods window to view a summary of all employees' absences in different time periods.

The window contains a header and lines. The header contains options for filtering the absence entries. The lines are divided into left and right sections, with the name and code of each employee on the left and absence information ordered by periods on the right.

You can select different time intervals by clicking on the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Accounting Period

The time interval buttons are used to select a time interval for the absence figures shown.

You can select from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Year

The time interval buttons are used to select a time interval for the absence figures shown.

You can select from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Quarter

The time interval buttons are used to select a time interval for the absence figures shown.

You can select from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Month

The time interval buttons are used to select a time interval for the absence figures shown.

You can select from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Week

The time interval buttons are used to select a time interval for the absence figures shown.

You can select from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Day

The time interval buttons are used to select a time interval for the absence figures shown.

You can select from the following buttons: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year), and three horizontal lines (accounting period).


Balance at Date

If you click the balance at date button, the program will display the absence figures as of the last day in the period column.


Net Change

If you click the net change button, the program will display the net change in the absence figures for the period shown in the period column.


Empl. Absences by Categories (window)

The Empl. Absences by Categories window appears when, from an employee card, you select Employee and then Absences by Categories. The window shows a summary of the particular employee's absences broken down by causes of absence.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of figure will be shown in the period columns: the Net Change feature (displays the net change in the absence figures for each period) or the Balance at Date feature (displays the absence figures as of the last day in each period).

The columns in the window display the following information:

Period Start | This column shows the starting date for the employee absences shown on the line.
Period Name | This column shows the name of the period for the employee absences shown on the line. The period name depends on the time interval button you select in the lower left-hand corner of the window. For example, if you select 1 (Day) button, the Period Name field will contain the days of the week: Monday, Tuesday, Wednesday, and so on.
Causes of Absence | The causes of absence are divided into separate columns such as day off, holiday and sick. The figures in the causes of absence columns show the number of employee absences (measured in days or hours) on the line. The figure shown depends on the time interval you select from the buttons in the lower left-hand corner of the window.


Misc. Articles Overview (window)

You use the Misc. Articles Overview window to view a summary of all the miscellaneous articles (cars, computers, credit cards, and so on) that you have registered for your employees.

The window contains a line for each employee. The line contains fields for each miscellaneous article. A Yes in a field indicates that the employee on the line has that particular article.

Related Tasks

More Information


Confidential Info. Overview (window)

You use the Confidential Info. Overview window to view a summary of all the confidential information (salaries, pension plans, stock option plans, and so on) that you have registered for your employees.

The window contains a line for each employee. The line contains fields for each piece of confidential information. A Yes in the field indicates that that piece of confidential information has been registered for the employee on the line.

Related Tasks

More Information


Qualification Overview (window)

To see an overview of the qualifications for all the employees in the company, open the [image] Employee Card, then click the Employee button and select Qualifications. The Employee Qualifications window appears. Click the Qualification button and select Qualification Overview. Now the Qualification Overview window appears showing all employees' qualifications. The window shows a summary of all the qualifications you have set up (computer skills, language proficiency, job functions, and so on) and registered with your employees.

The columns in the window display the following information:

No. | This column shows the employee number of the employee for whom the qualifications are shown on the line.
Full Name | This column shows the full name of the employee for whom the qualifications are shown on the line.
Qualifications | If the employee on the line has been registered with the qualification, then the column contains a yes. Click the AssistButton in the desired field to see more details on the specific qualification.


Absence Overview by Categories (window)

The Absence Overview by Categories window appears when you select Human Resources, Absence Registration, then click the Absence button and select Overview by Categories. The window shows a summary of absences for all employees in the company broken down by causes of absence.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of figure will be shown in the period columns: the Net Change feature (displays the net change in the absence figures for each period) or the Balance at Date feature (displays the absence figures as of the last day in each period).

The header includes the following fields:

Employee No. Filter

Here you can enter an employee number filter that the program will use to filter the information in the window.

The columns in the window display the following information:

Period Start | This column shows the starting date for the employee absences shown on the line.
Period Name | This column shows the name of the period for the employee absences shown on the line. The period name depends on the time interval button you select in the lower left-hand corner of the window. For example, if you select 1 (Day) button, the Period Name field will contain the days of the week: Monday, Tuesday, Wednesday, and so on.
Causes of Absence | The causes of absence are divided into separate columns such as day off, holiday and sick. The figures in the causes of absence columns show the number of employee absences (measured in days or hours) on the line. The figure shown depends on the time interval you select from the buttons in the lower left-hand corner of the window.


36 x 70 mm (3 columns), Employee - Labels (report)

36 x 70 mm (3 columns) Field

The Employee - Labels Report

Click this option button if you want the print format 36*70 mm (3 columns).


37 x 70 mm (3 columns), Employee - Labels (report)

37 x 70 mm (3 columns) Field

The Employee - Labels Report

Click this option button if you want the print format 37*70 mm (3 columns).


36 x 105 mm (2 columns), Employee - Labels (report)

36 x 105 mm (2 columns) Field

The Employee - Labels Report

Click this option button if you want the print format 36*105 mm (2 columns).


37 x 105 mm (2 columns), Employee - Labels (report)

37 x 105 mm (2 columns) Field

The Employee - Labels Report

Click this option button if you want the print format 37*105 mm (2 columns).


Home Address, Employee - Labels (report)

Home Address Field

The Employee - Labels Report

Click this field if you want the report to print the home address of the employee and not the current alternative address.


Current Alternative Address, Employee - Labels (report)

Current Alternative Address Field

The Employee - Labels Report

Click this field if you want the report to print the current alternative address of the employee, if there is one. If the employee does not have an alternative address, the home address will be used.


No., Employee (table)

No. Field

The Employee Table

Here you can enter a number for the employee. You can use one of the following methods:

  • If you have set up a default employee number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for employees, click the AssistButton to the right of the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for employees, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters. You can, for example, use the employee's initials as an employee number.

The number identifies the employee and is used when you register absences for the employee in the Absence Registration window.

You cannot fill in the other fields in the Employee table until you have entered a number in the No. field.


First Name, Employee (table)

First Name Field

The Employee Table

Here you can enter the employee's first name. You can enter a maximum of 30 characters.

The contents of the First Name field are typically printed on employee labels and shown in various reports. You should therefore enter the name as you want it to appear.

If you change the contents of this field and have assigned the employee a Salespers./Purch. Code on the employee card, the program will copy these changes to the Salesperson/Purchaser table.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.


Middle Name, Employee (table)

Middle Name Field

The Employee Table

Here you can enter the employee's middle name. You can enter a maximum of 30 characters.

The contents of the Middle Name field are typically printed on employee labels and shown in various reports. You should therefore enter the name as you want it to appear.

If you change the contents of this field and have assigned the employee a Salespers./Purch. Code on the employee card, the program will copy these changes to the Salesperson/Purchaser table.


Last Name, Employee (table)

Last Name Field

The Employee Table

Here you can enter the employee's last name. You can enter a maximum of 30 characters.

The contents of the Last Name field are typically printed on employee labels and shown in various reports. You should therefore enter the name as you want it to appear.

If you change the contents of this field and have assigned the employee a Salespers./Purch. Code on the employee card, the program will copy these changes to the Salesperson/Purchaser table.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.


Initials, Employee (table)

Initials Field

The Employee Table

Here you can enter the employee's initials. You can enter a maximum of 30 characters.


Job Title, Employee (table)

Job Title Field

The Employee Table

Here you can enter the employee's job title. You can enter a maximum of 30 characters, both numbers and letters.

After you have set up all of your employees, you can set a filter on the Job Title field (for example, in the Employee List window) in order to get a quick overview of the number of employees with a certain job title. This can be useful for personnel planning and hiring strategies.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.


Search Name, Employee (table)

Search Name Field

The Employee Table

Here you can enter a search name for the employee.

You can use the Search Name field to search for an employee when you cannot remember the employee number.

When you enter something in the Initials field and press ENTER, the program automatically copies the contents to the Search Name field.

The contents of the Search Name field do not have to be the same as those of the Initials field. You can manually enter a search name, using a maximum of 30 characters, both numbers and letters. If you enter a search name manually, it will not change, even if you change the contents of the Initials field.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Address, Employee (table)

Address Field

The Employee Table

Here you can enter the employee's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are often used when you print something, so you should enter the address as you want it to appear.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.


Address 2, Employee (table)

Address 2 Field

The Employee Table

Here you can enter another line of the employee's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are often used when you print something, so you should enter the address as you want it to appear.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.


City, Employee (table)

City Field

The Employee Table

This field contains the city of the employee's address.

How the Post Code and City Fields Are Filled In


Post Code, Employee (table)

Post Code Field

The Employee Table

This field contains the post code of the employee.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.

How the Post Code and City Fields Are Filled In


County, Employee (table)

County Field

The Employee Table

Here you can enter the county of the employee. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names, so they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the address on printouts.


Phone No., Employee (table)

Phone No. Field

The Employee Table

Here you can enter the employee's telephone number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the telephone number, so it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Mobile Phone No., Employee (table)

Mobile Phone No. Field

The Employee Table

Here you can enter the employee's mobile telephone number. You can enter a maximum of 30 characters, both numbers and letters.


E-Mail, Employee (table)

E-Mail Field

The Employee Table

Here you can enter the employee's e-mail address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Alt. Address Code, Employee (table)

Alt. Address Code Field

The Employee Table

Here you can select a code to indicate a valid alternative address for the employee. To see the codes for the employee's alternative addresses in the Alternative Address List window, click the AssistButton to the right of the field.

You can also indicate a Starting Date and Ending Date for the alternative address for administrative purposes. Then when you print mailing labels, you can choose to have the program use the alternative address linked to this code instead of the employee's regular address.


Alt. Address Start Date, Employee (table)

Alt. Address Start Date Field

The Employee Table

Here you can enter the starting date on which the employee's Alternative Address is valid.


Alt. Address End Date, Employee (table)

Alt. Address End Date Field

The Employee Table

Here you can enter the last day on which the employee's Alternative Address is valid.


Picture, Employee (table)

Picture Field

The Employee Table

This field shows whether a picture has been imported for the employee. A star (*) in the field indicates that a picture has been imported.

If the field is blank, no picture has been imported. To import one, click the Employee button, and select Picture. In the Employee Picture window, click the Picture button, and select Import. All pictures must be in bitmap format and have the file extension .BMP.


Birth Date, Employee (table)

Birth Date Field

The Employee Table

Here you can enter the employee's date of birth.

Attention

To obtain meaningful statistics for dates before the year 1920, you must enter all four digits in the year; for example, enter 1915 for 1915, not just 15. Otherwise, the program will consider the date to be in the 21st century. In the example given, if you entered just 15, the program would consider the date to be in the year 2015.


Social Security No., Employee (table)

Social Security No. Field

The Employee Table

Here you can enter the social security number of the employee. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the social security number so it will look uniform on printouts. For example:

121 45 7890

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.


Union Code, Employee (table)

Union Code Field

The Employee Table

Here you can specify a union code that indicates to which union the employee belongs. To see the union codes in the Union table, click the AssistButton to the right of the field.

If you have specified union codes for your employees, the Employee - Unions report will list all the various unions and their members, providing you with a quick overview.


Union Membership No., Employee (table)

Union Membership No. Field

The Employee Table

Here you can enter the union membership number of the employee. You can enter a maximum of 30 characters, both numbers and letters.


Sex, Employee (table)

Sex Field

The Employee Table

Select the employee's sex. To see the two options, click the AssistButton to the right of the field.


Country/Region Code, Employee (table)

Country/Region Code Field

The Employee Table

Here you can choose the country/region code for the employee. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.

The program uses the country/region code to format the employee's address on printouts.


Manager No., Employee (table)

Manager No. Field

The Employee Table

Here you can select the employee number of the employee's manager or supervisor. To see the employee numbers in the Employee List window, click the AssistButton to the right of the field.


Emplymt. Contract Code, Employee (table)

Emplymt. Contract Code Field

The Employee Table

Here you can select the employment contract code for the employee, which indicates the type of contract the employee is working under. To see the employment contract codes in the Employment Contract table, click the AssistButton to the right of the field.


Statistics Group Code, Employee (table)

Statistics Group Code Field

The Employee Table

Here you can select a statistics group code to assign to the employee for statistical purposes. To see the employee statistics group codes in the Employee Statistics Group table, click the AssistButton to the right of the field.


Employment Date, Employee (table)

Employment Date Field

The Employee Table

Here you can enter the date on which the employee began to work for the company.

If the employee is also a resource in the Resources application area, any changes you make to this field will be carried over to the corresponding field on the resource card for the employee.

Attention

To obtain meaningful statistics for dates before the year 1980, you must enter all four digits in the year; for example, enter 1975 for 1975, not just 75. Otherwise, the program will consider the date to be in the 21st century. In the above example, if you entered just 75, the program would consider the date to be in the year 2075.


Status, Employee (table)

Status Field

The Employee Table

Here you can specify the employment status of the employee or define previous employees as terminated.

Define the employee's status by clicking the AssistButton to the right of the field and selecting one of three options:

Active

Inactive

Terminated

The program automatically inserts Active in the Status field when you set up an employee.


Inactive Date, Employee (table)

Inactive Date Field

The Employee Table

Here you can enter the date on which the employee became inactive, due to disability or maternity leave, for example.

This field, along with the Status and Cause of Inactivity Code fields, provides supplemental information for employees defined as inactive.


Cause of Inactivity Code, Employee (table)

Cause of Inactivity Code Field

The Employee Table

Here you can select a code for the inactive employee. To see the causes of inactivity codes in the Cause of Inactivity table, click the AssistButton to the right of the field.

This field, along with the Status and Inactive Date fields, provides supplemental information for employees defined as inactive.


Termination Date, Employee (table)

Termination Date Field

The Employee Table

Here you can enter the date on which the employee was terminated, due to retirement or dismissal, for example.

This field, along with the Status and Grounds for Term. Code fields, provides supplemental information for employees defined as terminated.


Grounds for Term. Code, Employee (table)

Grounds for Term. Code Field

The Employee Table

Here you can select a termination code for the employee who has been terminated. To see the grounds for termination codes in the Grounds for Termination table, click the AssistButton to the right of the field.

This field, along with the Status and Termination Date fields, provides supplemental information for employees defined as terminated.


Global Dimension 1 Code, Employee (table)

Global Dimension 1 Code Field

The Employee Table

Here you can select a dimension value code for a dimension, which you can assign to the employee. To see the dimension values codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Global Dimension 2 Code, Employee (table)

Global Dimension 2 Code Field

The Employee Table

Here you can select a dimension value code for a dimension, which you can assign to the employee. To see the dimension values codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Resource No., Employee (table)

Resource No. Field

The Employee Table

Here you can assign a resource number to the employee if the employee is also a resource in the Resources application area. To see the resource numbers in the Resource window, click the AssistButton to the right of the field.

If you assign a resource number to an employee, the program will automatically update the Resource table with any changes you make to the Job Title and Social Security No. fields and the various name and address fields in the Employee table. Note, however, that the program will not update the Resource table with any changes you make to the Global Dimension 1 Code or Global Dimension 2 Code fields in the Employee table.

Click here to learn more about dimensions.


Comment, Employee (table)

Comment Field

The Employee Table

This field shows whether there is a comment for this employee.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the employee. If the button shows a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment, or to create a new one, click the Employee button and choose Comments. A comment sheet window will appear in which you can see the existing comments and create new ones. See also the Human Resource Comment Line table.


Last Date Modified, Employee (table)

Last Date Modified Field

The Employee Table

This field shows when the employee card was last modified.

The program automatically updates the Last Date Modified field with the date of the most recent change of information on the employee card.


Date Filter, Employee (table)

Date Filter Field

The Employee Table

This field displays the filter that filters by date.

If this field contains starting and ending dates for a time period, information in various statistical and overview windows will show information that is linked to the time period specified.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 01|12 16 01 | Those posted on either 12 15 01 or 12 16 01. If there are entries posted on both days, they will all be displayed.
You can also combine the various format types:
Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Global Dimension 1 Filter, Employee (table)

Global Dimension 1 Filter Field

The Employee Table

In this field, you can set a filter for a dimension. This means that information in various statistical and overview windows will be based only on dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field.

Click here to learn more about dimensions.


Global Dimension 2 Filter, Employee (table)

Global Dimension 2 Filter Field

The Employee Table

In this field, you can set a filter for a dimension. This means that information in various statistical and overview windows will be based only on dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field.

Click here to learn more about dimensions.


Cause of Absence Filter, Employee (table)

Cause of Absence Filter Field

The Employee Table

This field displays the filter that filters by cause of absence.

If the field contains a Cause of Absence Filter, the information on absences shown in statistical windows will be based only on the causes of absence included in the filter.

You can enter a maximum of 10 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | SICK | Data linked to the SICK code (the cause of absence code can contain numbers instead of just letters).
Either/or | SICK|HOLIDAY | Data linked to Causes of Absence code SICK or HOLIDAY.
Different from | <>SICK | Data linked to all causes of absence codes except those with the code SICK.

To see the causes of absence codes in the Cause of Absence table, click the AssistButton to the right of the field.


Total Absence (Base), Employee (table)

Total Absence (Base) Field

The Employee Table

This field displays the total absences for the employee.

The program automatically calculates and updates the contents of the field using the entries in the Quantity field in the Employee Absence table.

It is important that you use the same unit of measure when registering employee absences so that this field will contain useful totals.

To see the entries that make up the amount shown, click the AssistButton to the right of the field.


Extension, Employee (table)

Extension Field

The Employee Table

Here you can enter the employee's telephone extension. You can enter a maximum of 30 characters, both numbers and letters.


Employee No. Filter, Employee (table)

Employee No. Filter Field

The Employee Table

This field displays the filter that filters by employee number.

If the field contains an Employee No. Filter, the information in various statistical and overview windows will be based only on the employee numbers included in the filter.

You can enter a maximum of 20 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | 1 | Data linked to Employee 1 (the employee number can contain letters instead of just numbers).
Interval | 1..5 | Data linked to Employees 1 through 5.
Either/or | 1|2 | Data linked to Employees 1 or 2.
Different from | <>1 | Data linked to all Employees except Employee 1.

To see the employee numbers in the Employee List window, click the AssistButton to the right of the field.


Pager, Employee (table)

Pager Field

The Employee Table

Here you can enter the employee's pager number. You can enter a maximum of 30 characters, both numbers and letters.


Fax No., Employee (table)

Fax No. Field

The Employee Table

Here you can enter the employee's fax number at home. You can enter a maximum of 30 characters, both numbers and letters.


Company E-Mail, Employee (table)

Company E-Mail Field

The Employee Table

Here you can enter the employee's e-mail address at the company. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Title, Employee (table)

Title Field

The Employee Table

Here you can enter the employee's title, for example Ms., Mrs. or Dr. You can enter a maximum of 30 characters, both numbers and letters.


Salespers./Purch. Code, Employee (table)

Salespers./Purch. Code Field

The Employee Table

Here you can enter a salesperson or purchaser code if the employee is a salesperson or purchaser in the company.

To see the salesperson/purchaser codes in the Salesperson/Purchaser window, click the AssistButton to the right of the field.


No. Series, Employee (table)

No. Series Field

The Employee Table

This field contains the code for the number series that was used to assign the employee's number.


Employee No., Alternative Address (table)

Employee No. Field

The Alternative Address Table

This field shows the number of the employee for whom the alternative address is set up.

The program automatically fills in the field from the No. field on the employee card.


Code, Alternative Address (table)

Code Field

The Alternative Address Table

Here you can enter a code for the employee's alternative address. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like. Use codes that are easy to remember and describe the location and/or the reason for having the alternative address, for example

For... | Enter...
Summer holiday house | SUMMER
Stationed abroad | ABROAD
Business in France | FRANCE
Business in England | ENGLAND


Name, Alternative Address (table)

Name Field

The Alternative Address Table

This field shows the last name of the employee for whom the alternative address is set up. The field can contain a maximum of 30 characters, both numbers and letters. The program automatically fills in the field from the Last Name field on the employee card.

You can modify or change the name if you like; for example, if you need to use a c/o name or want to include the company's name.


Name 2, Alternative Address (table)

Name 2 Field

The Alternative Address Table

Here you can enter another one of the employee's names; for example, a first name or middle name. Or, you can enter a c/o name or the company's name. You can enter a maximum of 30 characters.


Address, Alternative Address (table)

Address Field

The Alternative Address Table

Here you can enter an alternative address for the employee. You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Alternative Address (table)

Address 2 Field

The Alternative Address Table

Here you can enter another line of an alternative address for the employee. You can enter a maximum of 30 characters, both numbers and letters.


City, Alternative Address (table)

City Field

The Alternative Address Table

This field contains the city of the employee's alternative address.

How the Post Code and City Fields Are Filled In


Post Code, Alternative Address (table)

Post Code Field

The Alternative Address Table

This field contains the post code of the employee's alternative address.

How the Post Code and City Fields Are Filled In


County, Alternative Address (table)

County Field

The Alternative Address Table

Here you can enter the county of the employee's alternative address. You can enter a maximum of 30 characters, both numbers and letters.

The program uses the address format linked to the code in the Country/Region Code field to format the address on printouts.


Phone No., Alternative Address (table)

Phone No. Field

The Alternative Address Table

Here you can enter the employee's telephone number at the alternative address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the telephone number, so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Fax No., Alternative Address (table)

Fax No. Field

The Alternative Address Table

Here you can enter the employee's fax number at the alternative address. You can enter a maximum of 30 characters, both numbers and letters.


E-Mail, Alternative Address (table)

E-Mail Field

The Alternative Address Table

Here you can enter the employee's e-mail address at the alternative address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Comment, Alternative Address (table)

Comment Field

The Alternative Address Table

This field shows whether there is a comment for the alternative address for this employee.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the employee. If the button shows a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment, or to create a new one, click the Address button and choose Comments. A comment sheet window will appear in which you can see the existing comments and create new ones. See also the Human Resource Comment Line table.


Country/Region Code, Alternative Address (table)

Country/Region Code Field

The Alternative Address Table

Here you can choose the country/region code for the employee's alternative address. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.

The program uses the country/region code to format the employee's address fields on printouts.


Code, Qualification (table)

Code Field

The Qualification Table

Here you can enter a qualification code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like. Use codes that are easy to remember and describe the qualification, for example:

For... | Enter...
Editor | EDITOR
Finance Manager | FINMANAGER
COBOL computer language | COBOL
Word 7.0 proficiency | WORD7
Microsoft Excel 7.0 proficiency | EXCEL7
Spanish proficiency | SPANISH


Description, Qualification (table)

Description Field

The Qualification Table

Here you can enter a description for the qualification. You can enter a maximum of 30 characters - both letters and numbers. For example, if the code is EXCEL7, the contents of the description field can be:

Microsoft Excel 7.0 proficiency


Qualified Employees, Qualification (table)

Qualified Employees Field

The Qualification Table

This field shows whether there are any employees with the qualification specified on the line. A yes indicates that the company has employees with this qualification.

To see the employees that have this qualification, click the AssistButton to the right of the field.


Employee No., Employee Qualification (table)

Employee No. Field

The Employee Qualification Table

This field shows the number of the employee for whom the qualification is registered.

The program automatically fills in the field from the No. field on the employee card.


Line No., Employee Qualification (table)

Line No. Field

The Employee Qualification Table

This field contains the line number of the employee qualification.

When you register a qualification for an employee, the program automatically enters a line number in the Line No. field to keep track of all the qualifications for the employee in the Employee Qualification table. The line number is specific to the particular qualification.


Qualification Code, Employee Qualification (table)

Qualification Code Field

The Employee Qualification Table

Here you can select a qualification code for the employee. To see the qualification codes in the Qualification table, click the AssistButton to the right of the field.


From Date, Employee Qualification (table)

From Date Field

The Employee Qualification Table

Here you can enter the date on which the employee started working on obtaining this qualification.

This field, along with the To Date field, defines the time period the employee spent on obtaining the qualification indicated in the Qualification Code field.

Attention

To obtain meaningful statistics for dates before the year 1980, you must enter all four digits in the year; for example, enter 1975 for 1975, not just 75. Otherwise, the program will consider the date to be in the 21st century. In the above example, if you entered just 75, the program would consider the date to be in the year 2075.


To Date, Employee Qualification (table)

To Date Field

The Employee Qualification Table

Here you can enter the date upon which the employee is considered to have obtained this qualification, for example, the last day in a course.

This field, along with the From Date field, defines the time period the employee spent on obtaining the qualification indicated in the Qualification Code field.

Attention

To obtain meaningful statistics for dates before the year 1980, you must enter all four digits in the year; for example enter 1975 for 1975, not just 75. Otherwise, the program will consider the date to be in the 21st century. In the above example, if you entered just 75, the program would consider the date to be in the year 2075.


Type, Employee Qualification (table)

Type Field

The Employee Qualification Table

Here you can select a type for the qualification, which specifies where the qualification was obtained.

To see the options, click the AssistButton to the right of the field:

Blank

Internal

External

Previous Position


Description, Employee Qualification (table)

Description Field

The Employee Qualification Table

This field shows a description of the employee's qualification.

The program fills in the field automatically from the Description field in the Qualifications window, but you can change the description if you want.


Institution/Company, Employee Qualification (table)

Institution/Company Field

The Employee Qualification Table

Here you can enter the institution (for example, a university or a company) from which the employee obtained the qualification. You can enter a maximum of 30 characters, both numbers and letters.


Cost, Employee Qualification (table)

Cost Field

The Employee Qualification Table

Here you can enter the cost of the qualification; for example, the cost of a course if the company sponsored it.

This can provide useful information for department managers who are interested in knowing the cost of a certain course for one of their employees.


Course Grade, Employee Qualification (table)

Course Grade Field

The Employee Qualification Table

Here you can enter the grade that the employee received for the course specified by the qualification on this line. You can enter a maximum of 30 characters, both numbers and letters.

This can be useful if your company only reimburses employees for the cost of courses when the employee receives a passing grade.


Employee Status, Employee Qualification (table)

Employee Status Field

The Employee Qualification Table

This field shows the employment status of the employee for whom the qualification is registered.

The program automatically fills in the field from the Status field on the employee card.


Comment, Employee Qualification (table)

Comment Field

The Employee Qualification Table

This field shows whether there is a comment for this qualification for this employee.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the employee. If the button shows a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment, or to create a new one, click the Qualification button and choose Comments. A comment sheet window will appear in which you can see the existing comments and create new ones. See also the Human Resource Comment Line table.


Expiration Date, Employee Qualification (table)

Expiration Date Field

The Employee Qualification Table

Here you can enter the date on which the qualification on this line expires. This could be relevant, for example, if the qualification is a time-limited license.


Code, Relative (table)

Code Field

The Relative Table

Here you can enter a code for the employee's relative or other close contact. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like. Use codes that are easy to remember and descriptive, for example:

For... | Enter...
Child | CHILD
Spouse | SPOUSE
Neighbor | NEIGHBOR
Mother | MOTHER


Description, Relative (table)

Description Field

The Relative Table

Here you can enter a description for the employee's relative or other close contact. You can enter a maximum of 30 characters, both numbers and letters.


Employee No., Employee Relative (table)

Employee No. Field

The Employee Relative Table

This field shows the number of the employee for whom the relative is recorded.

The program automatically fills in the field from the No. field on the employee card.


Line No., Employee Relative (table)

Line No. Field

The Employee Relative Table

This field contains the line number assigned to the employee's relative.

When you record a relative for an employee, the program automatically enters a line number in the Line No. field to keep track of all the relatives of the employee in the Employee Relative table. The line number is specific to the particular relative.


Relative Code, Employee Relative (table)

Relative Code Field

The Employee Relative Table

Here you can select a relative code for the employee. To see the relative codes in the Relative table, click the AssistButton to the right of the field.


First Name, Employee Relative (table)

First Name Field

The Employee Relative Table

Here you can enter the first name of the employee's relative. You can enter a maximum of 30 characters, both numbers and letters.


Middle Name, Employee Relative (table)

Middle Name Field

The Employee Relative Table

Here you can enter the middle name of the employee's relative. You can enter a maximum of 30 characters, both numbers and letters.


Last Name, Employee Relative (table)

Last Name Field

The Employee Relative Table

Here you can enter the last name of the employee's relative. You can enter a maximum of 30 characters, both numbers and letters.


Birth Date, Employee Relative (table)

Birth Date Field

The Employee Relative Table

Here you can enter the relative's date of birth.

Attention

To obtain meaningful statistics for dates before the year 1980, you must enter all four digits in the year; for example, enter 1975 for 1975, not just 75. Otherwise, the program will consider the date to be in the 21st century. In the above example, if you entered just 75, the program would consider the date to be in the year 2075.


Phone No., Employee Relative (table)

Phone No. Field

The Employee Relative Table

Here you can enter the relative's telephone number. You can enter a maximum of 30 characters, both numbers and letters.


Relative's Employee No., Employee Relative (table)

Relative's Employee No. Field

The Employee Relative Table

Here you can select the relative's employee number if the relative also works at the company. To see the employee numbers in the Employee List window, click the AssistButton to the right of the field.


Comment, Employee Relative (table)

Comment Field

The Employee Relative Table

This field shows whether there is a comment for the employee's relative.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the employee. If the button shows a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment or to create a new one, click the Relative button and choose Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Human Resource Comment Line table.


Code, Cause of Absence (table)

Code Field

The Cause of Absence Table

Here you can enter a cause of absence code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and describe the cause of absence, for example, SICK or VACATION.


Description, Cause of Absence (table)

Description Field

The Cause of Absence Table

Here you can enter a description for the cause of absence.

You can enter a maximum of 30 characters, both numbers and letters.


Unit of Measure Code, Cause of Absence (table)

Unit of Measure Code Field

The Cause of Absence Table

Here you can select the unit of measure to be used for calculating absences.

To see the units of measure codes in the Units of Measure window, click the AssistButton to the right of the field.

Attention

It is important that you use one unit of measure consistently when registering employee absences in order to obtain meaningful totals and statistics on employee absences.


Total Absence (Base), Cause of Absence (table)

Total Absence (Base) Field

The Cause of Absence Table

This field displays the total number of absences (calculated in days or hours) for all employees as regards the cause of absence on this line.

The program automatically calculates and updates the contents of the field using the entries in the Quantity field in the Employee Absence table.

Attention

It is important that you use one unit of measure consistently when registering employee absences in order to obtain meaningful totals and statistics on employee absences.

To see the employee absence entries that comprise the number shown, click the AssistButton to the right of the field.


Global Dimension 1 Filter, Cause of Absence (table)

Global Dimension 1 Filter Field

The Cause of Absence Table

In this field, you can set a filter for a dimension. If the field contains a dimension filter, the figure in the Total Absence (Base) field will be based only on the dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field.

Click here to learn more about dimensions.


Global Dimension 2 Filter, Cause of Absence (table)

Global Dimension 2 Filter Field

The Cause of Absence Table

In this field, you can set a filter for a dimension. If the field contains a dimension filter, the figure in the Total Absence (Base) field will be based only on the dimension values included in the filter.

To see the dimension values you have set up for a dimension in the Dimension Value table, click the AssistButton in the field.

Click here to learn more about dimensions.


Employee No. Filter, Cause of Absence (table)

Employee No. Filter Field

The Cause of Absence Table

This field displays the filter that filters by employee number.

If the field contains an Employee No. Filter, the figure in the Total Absence (Base) field will be based only on the employee numbers included in the filter.

You can enter a maximum of 20 characters, both numbers and letters. There are certain rules for how these can be combined:

Meaning | Sample Expression | Included
Equal to | 1 | Data linked to Employee 1 (the employee number could contain letters instead of just numbers).
Interval | 1..5 | Data linked to Employees 1 through 5.
Either/or | 1|2 | Data linked to Employees 1 or 2.
Different from | <>1 | Data linked to all Employees except Employee 1.

To see the employee numbers in the Employee List window, click the AssistButton to the right of the field.


Date Filter, Cause of Absence (table)

Date Filter Field

The Cause of Absence Table

This field displays the filter that filters by date. If this field contains starting and ending dates for a time period, the figure in the Total Absence (Base) field will show a total that is linked to the time period specified.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.
You can also combine the various format types:
Sample Expression | Entries Included
12 15 01|12 01 01..12 10 01 | Data registered on 12 15 01 or on dates between and including 12 01 01 and 12 10 01.
..12 14 00|12 30 00.. | Data registered on 12 14 00 or earlier, or data registered on 12 30 00 or later - that is, all data registered except data registered on dates between and including 12 15 00 and 12 29 00.


Employee No., Employee Absence (table)

Employee No. Field

The Employee Absence Table

Here you can enter the employee number of the employee for whom you wish to register an absence on this line. To see the employee numbers in the Employee List window, click the AssistButton to the right of the field.


Entry No., Employee Absence (table)

Entry No. Field

The Employee Absence Table

This field shows the entry number that the program has given the absence entry.

Every absence entry has a unique entry number.

The entry number cannot be changed because the absence has been registered.


From Date, Employee Absence (table)

From Date Field

The Employee Absence Table

Here you can enter the first day of the employee's absence registered on this line.

This field, along with the To Date field, defines the time period of the employee's absence on this line.


To Date, Employee Absence (table)

To Date Field

The Employee Absence Table

Here you can enter the last day of the employee's absence registered on this line.

This field, along with the From Date field, defines the time period of the employee's absence on this line.


Cause of Absence Code, Employee Absence (table)

Cause of Absence Code Field

The Employee Absence Table

Here you can select a cause of absence code to define the type of absence registered for the employee on this line. To see the cause of absence codes in the Cause of Absence table, click the AssistButton to the right of the field.


Description, Employee Absence (table)

Description Field

The Employee Absence Table

This field shows a description of the absence entry.

The program automatically retrieves the description when the Cause of Absence Code field is filled in, but you can change the description if desired.


Quantity, Employee Absence (table)

Quantity Field

The Employee Absence Table

Enter the number of hours or days for the employee's absence registered on this line according to the unit of measure you selected.

The program uses this field and the Unit of Measure field to calculate and show employee absences in other parts of the program.


Unit of Measure Code, Employee Absence (table)

Unit of Measure Code Field

The Employee Absence Table

Here you can select the unit of measure to be used for registering the employee's absence on this line.

To see the units of measure codes in the Human Resource Units of Measure window, click the AssistButton to the right of the field.

Attention

It is important that you use one unit of measure consistently when registering employee absences in order to obtain meaningful totals and statistics on employee absences.


Comment, Employee Absence (table)

Comment Field

The Employee Absence Table

This field shows whether there is a comment for the employee's absence on this line.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the employee. If the button shows a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment, or to create a new one, click the Absence button and choose Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Human Resource Comment Line table.


Quantity (Base), Employee Absence (table)

Quantity (Base) Field

The Employee Absence Table

This field contains the posted quantity calculated into base unit of measure.


Qty. per Unit of Measure, Employee Absence (table)

Qty. per Unit of Measure Field

The Employee Absence Table

This field contains the number of base units per unit of measure.

If the number in this field is different from 1, it means that a unit of measure other than the base unit setup on the Human Resources Setup card is used in the registration that the absence entry refers to.


Table Name, Human Resource Comment Line (table)

Table Name Field

The Human Resource Comment Line Table

This field indicates the table to which this comment applies.

The program automatically fills in this field with the name of the table for which the comment was created.


No., Human Resource Comment Line (table)

No. Field

The Human Resource Comment Line Table

This field contains the employee number of the employee for whom the comment was set up if the comment is from one of the following tables: Employee, Alternative Address, Employee Qualification, Employee Relative or Misc. Article Information.


Table Line No., Human Resource Comment Line (table)

Table Line No. Field

The Human Resource Comment Line Table

The program uses this field internally.


Alternative Address Code, Human Resource Comment Line (table)

Alternative Address Code Field

The Human Resource Comment Line Table

This field contains the code for the employee's alternative address for which the comment was set up if the comment is from the Alternative Address table.


Line No., Human Resource Comment Line (table)

Line No. Field

The Human Resource Comment Line Table

This field contains the line number linked to the comment.

When you register various comments, the program automatically enters a line number in the Line No. field to keep track of all the different comments you have set up in the various tables.


Date, Human Resource Comment Line (table)

Date Field

The Human Resource Comment Line Table

Here you can enter the date the comment was created.


Code, Human Resource Comment Line (table)

Code Field

The Human Resource Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment.

You can use this field to sort existing comments. For example, you can enter the code SOCIAL for all comments that are social in nature. Afterward, you can click View, Field Filter on the menu bar to filter the Human Resource Comment Line table so that you can see only the comments that are social in nature.


Comment, Human Resource Comment Line (table)

Comment Field

The Human Resource Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Code, Union (table)

Code Field

The Union Table

Here you can enter a union code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and that describe the union, for example, USTEEL for the union for steelworkers.


Name, Union (table)

Name Field

The Union Table

Here you can enter the name of the union.

You can enter a maximum of 30 characters, both numbers and letters.


Address, Union (table)

Address Field

The Union Table

Here you can enter the union's address. You can enter a maximum of 30 characters, both numbers and letters.


Post Code, Union (table)

Post Code Field

The Union Table

This field contains the post code of the union's address.

How the Post Code and City Fields Are Filled In


City, Union (table)

City Field

The Union Table

This field contains the city of the union's address.

How the Post Code and City Fields Are Filled In


Phone No., Union (table)

Phone No. Field

The Union Table

Here you can enter the union's telephone number. You can enter a maximum of 30 characters, both numbers and letters.


No. of Members Employed, Union (table)

No. of Members Employed Field

The Union Table

This field displays the number of employees (both active and inactive) who belong to the union, on this line.

The program automatically calculates and updates the contents of this field using the Status and Union Code fields in the Employee table.

To see the employees that belong to this union, click the AssistButton to the right of the field.


Name 2, Union (table)

Name 2 Field

The Union Table

Here you can enter additional information for the union's name. You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Union (table)

Address 2 Field

The Union Table

Here you can enter another line of the union's address. You can enter a maximum of 30 characters, both numbers and letters.


County, Union (table)

County Field

The Union Table

Here you can enter the county of the union's address. You can enter a maximum of 30 characters, both numbers and letters.


Fax No., Union (table)

Fax No. Field

The Union Table

Here you can enter the union's fax number. You can enter a maximum of 30 characters, both numbers and letters.


E-Mail, Union (table)

E-Mail Field

The Union Table

Here you can enter the union's e-mail address. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field, there is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-Mail field, the program automatically fills in the address in the To... field.


Home Page, Union (table)

Home Page Field

The Union Table

Here you can enter the home page address associated with the union. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field, there is a button with a globe. If your program is integrated with the Internet, you can click this button to access the union's home page.


Code, Cause of Inactivity (table)

Code Field

The Cause of Inactivity Table

Here you can enter a cause of inactivity code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and that describe the cause of inactivity, for example, MATERNITY or SABBATICAL.


Description, Cause of Inactivity (table)

Description Field

The Cause of Inactivity Table

Here you can enter a description for the cause of inactivity.

You can enter a maximum of 30 characters, both numbers and letters.


Code, Employment Contract (table)

Code Field

The Employment Contract Table

Here you can enter a code for the employment contract. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and that describe the employment contract, for example, OFFICEWORK or FREELANCE.


Description, Employment Contract (table)

Description Field

The Employment Contract Table

Here you can enter a description for the employment contract.

You can enter a maximum of 30 characters, both numbers and letters.


No. of Contracts, Employment Contract (table)

No. of Contracts Field

The Employment Contract Table

This field displays the number of active employees who are employed under the contract on this line.

The program automatically calculates and updates the contents of this field using the Status and Emplymt. Contract Code fields in the Employee table.

To see the employees who work under this contract, click the AssistButton to the right of the field.


Code, Employee Statistics Group (table)

Code Field

The Employee Statistics Group Table

Here you can enter a code for the employee statistics group. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Employee Statistics Group (table)

Description Field

The Employee Statistics Group Table

Here you can enter a description for the employee statistics group.

You can enter a maximum of 30 characters, both numbers and letters.


Code, Misc. Article (table)

Code Field

The Misc. Article Table

Here you can enter a code for the miscellaneous article, which can be in the possession of one or more employees. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and that describe the miscellaneous article, for example, CREDITCARD or LAPTOP.


Description, Misc. Article (table)

Description Field

The Misc. Article Table

Here you can enter a description for the miscellaneous articles, which can be in the possession of one or more employees.

You can enter a maximum of 30 characters, both numbers and letters.


Employee No., Misc. Article Information (table)

Employee No. Field

The Misc. Article Information Table

This field shows the number of the employee for whom the miscellaneous article is registered.

The program automatically fills in the field from the No. field on the employee card.


Misc. Article Code, Misc. Article Information (table)

Misc. Article Code Field

The Misc. Article Information Table

Here you can select a code to define the type of miscellaneous article registered for the employee on this line. To see the miscellaneous article codes in the Misc. Article table, click the AssistButton to the right of the field.


Line No., Misc. Article Information (table)

Line No. Field

The Misc. Article Information Table

This field contains the line number of the miscellaneous article linked to the employee on this line.

When you register miscellaneous articles for an employee, the program automatically enters a line number in the Line No. field to keep track of all the different miscellaneous articles for the employee in the Misc. Article Information table. The line number is specific to the particular miscellaneous article.


Description, Misc. Article Information (table)

Description Field

The Misc. Article Information Table

This field shows a description for the miscellaneous article.

The program automatically retrieves the description when the Misc. Article Code field is filled in, but you can change the description if desired.


From Date, Misc. Article Information (table)

From Date Field

The Misc. Article Information Table

Here you can enter the date on which the employee first received this miscellaneous article.

This field, along with the To Date field, defines the time period that the employee has the miscellaneous article indicated in the Misc. Article Code field in his or her possession.

Attention

To obtain meaningful statistics for dates before the year 1980, you must enter all four digits in the year; for example, enter 1975 for 1975, not just 75. Otherwise, the program will consider the date to be in the 21st century. In the above example, if you entered just 75, the program would consider the date to be in the year 2075.


To Date, Misc. Article Information (table)

To Date Field

The Misc. Article Information Table

Here you can enter the date on which the employee no longer has this miscellaneous article in his or her possession.

This field, along with the From Date field, defines the time period that the employee has the miscellaneous article indicated in the Misc. Article Code field in his or her possession.

Attention

To obtain meaningful statistics for dates before the year 1980, you must enter all four digits in the year; for example, enter 1975 for 1975, not just 75. Otherwise, the program will consider the date to be in the 21st century. In the above example, if you entered just 75, the program would consider the date to be in the year 2075.


In Use, Misc. Article Information (table)

In Use Field

The Misc. Article Information Table

Here you can place a check mark to specify that the miscellaneous article on this line is in the possession of the employee.

This can be useful for registering which employee has a certain item if several employees share a certain item, for example, a company car.


Comment, Misc. Article Information (table)

Comment Field

The Misc. Article Information Table

This field shows whether there is a comment for the miscellaneous article registered for the employee on this line.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the employee. If the button shows a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment, or to create a new one, click the Misc. Article button and choose Comments. A comment sheet window will appear, in which you can see the existing comments and create new ones. See also the Human Resource Comment Line table.


Serial No., Misc. Article Information (table)

Serial No. Field

The Misc. Article Information Table

Here you can enter the serial number of the miscellaneous article on this line. You can enter a maximum of 30 characters, both numbers and letters.

Serial numbers can help you to keep track of which employees are in possession of which items, and can prove useful in case of theft when filing insurance claims.


Code, Confidential (table)

Code Field

The Confidential Table

Here you can enter a code for the confidential information, which can be in the possession of one or more employees. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and that describe the confidential information, for example, PENSION or INSURANCE.


Description, Confidential (table)

Description Field

The Confidential Table

Here you can enter a description for the confidential information, which can be in the possession of one or more employees.

You can enter a maximum of 30 characters, both numbers and letters.


Employee No., Confidential Information (table)

Employee No. Field

The Confidential Information Table

This field shows the number of the employee for whom the confidential information is registered.

The program automatically fills in the field from the No. field on the employee card.


Confidential Code, Confidential Information (table)

Confidential Code Field

The Confidential Information Table

Here you can select a code to define the type of confidential information registered for the employee on this line. To see the confidential codes in the Confidential table, click the AssistButton to the right of the field.


Line No., Confidential Information (table)

Line No. Field

The Confidential Information Table

This field contains the line number of the confidential information linked to the employee on this line.

When you register confidential information for an employee, the program automatically enters a line number in the Line No. field to keep track of all the different confidential information for the employee in the Confidential Information table. The line number is specific to the particular confidential information.


Description, Confidential Information (table)

Description Field

The Confidential Information Table

This field shows a description for the confidential information.

The program automatically retrieves the description when the Confidential Code field is filled in, but you can change the description if desired.


Comment, Confidential Information (table)

Comment Field

The Confidential Information Table

This field shows whether there is a comment for the confidential information registered for the employee on this line.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is of a pencil point lying horizontally, there is no comment for the employee. If the button picture is of a vertical pencil with four horizontal lines, there is a comment for the employee.

If you have put the Comment field in the window yourself, the field is in the form of a check box. A check mark in the field means that there is a comment for the employee.

To see a comment, or to create a new one, click Confidential, Comments. A comment sheet window will appear in which you can see the existing comments and create new ones. See also the HR Confidential Comment Line table.


Code, Grounds for Termination (table)

Code Field

The Grounds for Termination Table

Here you can enter a grounds for termination code. You can enter a maximum of 10 characters, both numbers and letters.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

Use codes that are easy to remember and that describe the grounds for termination, for example, RETIRED or DISMISSED.


Description, Grounds for Termination (table)

Description Field

The Grounds for Termination Table

Here you can enter a description for the grounds for termination.

You can enter a maximum of 30 characters, both numbers and letters.


Primary Key, Human Resources Setup (table)

Primary Key Field

The Human Resources Setup Table

The program uses the Primary Key field internally.


Employee Nos., Human Resources Setup (table)

Employee Nos. Field

The Human Resources Setup Table

Here you can enter the code for the number series that will be used to assign numbers to employees. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for employees, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Base Unit of Measure, Human Resources Setup (table)

Base Unit of Measure Field

The Human Resources Setup Table

This field contains the base unit used to measure employee absences, work hours etc. For example, the unit of measure could be hour or day.


Table Name, HR Confidential Comment Line (table)

Table Name Field

The HR Confidential Comment Line Table

This field indicates the table to which this comment applies.

The program automatically fills in this field with the table name for which the comment was set up.


No., HR Confidential Comment Line (table)

No. Field

The HR Confidential Comment Line Table

This field contains the employee number of the employee for whom the comment was set up.


Code, HR Confidential Comment Line (table)

Code Field

The HR Confidential Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment.

You can use this field to sort existing comments. For example, you can enter the code SALARY for all comments that are related to salary. Afterward, you can click View, Field Filter on the menu bar to filter the HR Confidential Comment Line table so that you can see only the comments that are related to salary.


Table Line No., HR Confidential Comment Line (table)

Table Line No. Field

The HR Confidential Comment Line Table

The program uses this field internally.


Line No., HR Confidential Comment Line (table)

Line No. Field

The HR Confidential Comment Line Table

This field contains the line number that is linked to the comment.

When you register various comments, the program automatically enters a line number in the Line No. field to keep track of all the different comments you have set up.


Date, HR Confidential Comment Line (table)

Date Field

The HR Confidential Comment Line Table

Here you can enter the date the comment was created.


Comment, HR Confidential Comment Line (table)

Comment Field

The HR Confidential Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Code, Human Resource Unit of Measure (table)

Code Field

The Human Resource Unit of Measure Table

This field contains one of the unit of measure codes that has been set up in the Unit of Measure table. To see a list of the available codes, click the AssistButton in the field.


Qty. per Unit of Measure, Human Resource Unit of Measure (table)

Qty. per Unit of Measure Field

The Human Resource Unit of Measure Table

This field contains the number of units the Code represents compared to the unit of measure code you have entered in the Base Unit of Measure field on the Human Resources Setup card. You can enter a decimal number greater than or smaller than 1.

If, for example, the base unit of measure is HOUR, and the code is DAY, enter 8 in this field. However, if the base unit is DAY and you want to be able to sell a single hour, enter 1/8 in this field. (The program automatically converts this to 0.125.)